	dyalog-sqlite

What is dyalog-sqlite
=====================

	DyALog library 'libdyalogsqlite' to access SQLITE 3 Databases

Contents
========

	INSTALL		instructions for installation
	LICENSE		license and copyright notice
	README		this file
                        hierarchies (still prototype)

Copyright and Licence
=====================

	Eric de la Clergerie - INRIA 2005-2010

	GNU Lesser General Public License (LGPL)

Installation
============

	See the INSTALL file for the compilation and installation procedure.

Author
======

	Send your bug reports and suggestions by E-mail to:

        Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>
